<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1225062f4bad9c0b57deb88a2541da44">
  <dict>
    <!--2024-05-31 14:51:25.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:51:25.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:51:25.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2024-05-31 14:51:25.000-->
    <string key="voicemail_carrier">ATT_MX</string>
    <!--2024-05-31 14:51:25.000-->
    <string key="voicemail_number">*86</string>
    <!--2024-05-31 14:51:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
